#overlayContent {
	//background-color: #CCCCCC;
	//border: 2px solid #111111;
	
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	
	transition: transform 1s;
	-moz-transition: -moz-transform 1s;
	-webkit-transition: -webkit-transform 1s;
}
#overlayContent img {
	background-repeat: no-repeat;
	background-size: 100%;
}
#overlayWrapper {
	z-index: 1000;
}
#overlayWrapper:before {
	content: "X";
	position: absolute;
	font-family: Ubuntu, Arial, sans-serif;
	top: 0px;
	left: 0px;
	padding: 5px;
	background-color: #000000;
	color: #FFFFFF;
	display: block;
	opacity: 0.8;
	
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#overlayBackground {
	background-color: #000000;
	z-index: 300;
}